# ReplayOptions

Optional parameters for replay operations.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **override_publication_status** | **str** | Optional | Override publication status for all transactions (e.g., force as \&quot;New\&quot;). |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.ReplayOptions import ReplayOptions

instance = ReplayOptions(
    override_publication_status="..."  # optional — Override publication status for all transactions (e.g., force as \&quot;New\&quot;).
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

